Subject: Re: Arizona documents and information
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 21 May 2015 15:19:24 -0400

Hello Steve.
I have some of the information pulled that was requested.  We are trying to track down additional order forms from some of the other competitors.  We believe we possibly may have some of those mixed in with our orders that came in.  I will pull everything together and get that sent over by tomorrow.  Just wanted to let you know I was still on it. 
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Wednesday, May 20, 2015 1:31 PM
To: Mike Bishop 
Subject: Fw: Arizona documents and information

                                                                                          May 20, 2015

               Re:         Arizona v MPA

Dear Steve:

               At our meeting with our Arizona counsel on Monday, May 18, 2015, we identified certain documents and information that would be needed in connection with our defense of the litigation.  In this regard, can you please make arrangements to provide me with the following:

1.            Refund Offer.  With respect to the refund offer letter sent in December, 2014, please provide me with the following:

                              a.            A copy of the letter that was sent to Arizona customers.
                              b.            A list of all Arizona customers to whom the letter was mailed.
                              c.            A list of customers who responded to the refund offer.
                              d.            Any documentation confirming payment made pursuant to the refund offer.

               2.            Arizona Publicity.  Has anyone researched whether there has been negative publicity in Arizona?  If so, please provide me with copies of articles, blogs, press releases, etc.  If this research has not been done already, please make arrangements for it to be done.

               3.            E-Mails.  Does MPA have any e-mails from Arizona businesses?  If so, please provide me with a copy of those e-mails. 

               4.            Arizona Mailings.  Please provide me with the documentation concerning the Arizona mailings.  Specifically, please provide me with all correspondence between MPA and Quad Graphics regarding the timing of the Arizona mailings.  

               5.            Competitors.  Please provide me with information regarding competitors who offer corporate records.  Specifically, what commercial services are available (other than attorneys and accountants)?  I believe we identified the Corporation Company and Legal Zoom as examples.  How do these competitors market their services?  Do they do direct mail?  Can you provide me with copies of screen shots from websites offering these services?

               6.            Personnel Records.  Have any MPA personnel been terminated for making misrepresentations to customers (such as saying that customers are required to buy from MPA, that MPA is affiliated with the government, etc.)?  If so, do we have personnel records showing employees who were terminated for this reason?

Please provide me with the information and documents identified above at the earliest convenience.

David R. Brake
Knaggs, Harter, Brake and Schneider P.C.
7521 Westshire Dr. Ste. 100
Lansing MI 48917
Direct:  (517) 622-2411
Main:  (517) 622-0590
Fax:  (517) 622-8463
[email-masked]